Subject: Re: bug#53434: Patches to unbreak many i686 packages

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Sat, 23 Apr 2022 21:54:49 +0200

On Wed, 16 Feb 2022 14:53:53 +0100
Ludovic Courtès <[email-masked]> wrote:

> Did the problem sort itself?
I think so. Beside gdm that started to really depend on rust, all the
other packages I mentioned now build fine.

Should I send a mail to close the bug?

PS: In case this mail is somehow duplicated I already sent a similar
    mail months ago but it seems to have never arrived so there might
    have been an issue with my mail client.

Denis.